Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 23 May 2025 09:54:16 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusteatist nr 2511201/38470 
aadressile Lääne maakond, Lääne-Nigula vald, Hara küla / Harga, Sõrmkäpa 
(Kanalisatsioon) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Rajatava imbtunneli asukoha kooskõlastamine. 
Imbtunneli sanitaarkaitsetsoon (50 m) jaääb Hara tee kaitsevööndi.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27387710>  (menetlus nr: 
492440), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.